[PC-BSD Pbi-dev] gmail-notify: pbi build failed

Ken Moore ken at pcbsd.org
Fri Feb 22 12:00:22 PST 2013


On 02/12/2013 19:43, Ben Milman wrote:
> Hello,
>
> I attempted to build a gmail-notify PBI with EasyPBI on a fully 
> up-to-date PC-BSD 9.1-RELEASE system. I had previously successfully 
> built a gmail-notify PBI with EasyPBI on PC-BSD 9.0-RELEASE, but I 
> forgot to back it up before a nuke-and-repave.
>
> The module and build log (16.9MB uncompressed!) are attached. If 
> anyone can give any insight into why this failed, I would appreciate 
> it - this is a very useful widget.
>
> Thanks,
> Ben
>
>
> _______________________________________________
> Pbi-dev mailing list
> Pbi-dev at lists.pcbsd.org
> http://lists.pcbsd.org/mailman/listinfo/pbi-dev

It appears that the build error is coming in from the 
x11-toolkits/py-gnome-extras port not having a few files that 
gmail-notify needs.
I just tried to build a PBI for mail/gmail-notify using EasyPBI on my 
local box and it ran into the exact same error, so I think the problem 
might have to do with something in the port itself. It might be a good 
idea to contact the port maintainer and see if he has any ideas on how 
to fix it. You will probably want to include the last ~100 lines of the 
build log so he can see the exact error.

-- 
~~Ken Moore~~
PC-BSD/iXsystems

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.pcbsd.org/pipermail/pbi-dev/attachments/20130222/5ca6cd86/attachment.html>


More information about the Pbi-dev mailing list